<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Inscription</title>
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Kanit:wght@300&display=swap" rel="stylesheet">
   
</head>

<body>
    <header>ENI - <em> MEMORY </em> - S'inscrire</header>
    <nav>
        <ul class="navigation">
            <li><a class="lien_navigation" href="index.html" target="_self">Accueil</a></li>
            <li><a class="lien_navigation" href="inscription.html" target="_self">S'inscrire</a></li>
            <li><a class="lien_navigation" href="connexion.html" target="_self">Se connecter</a></li>
            <li><a class="lien_navigation" href="profil.html" target="_self">Profil</a></li>
            <li><a class="lien_navigation" href="jeu.html" target="_self">Jouer</a></li>
        </ul>
    </nav>
    <br>
    <form action="" method="get">
        <fieldset>
            <section class="inscription">
                <legend>Profil</legend>
                    <img id="avatar" src="ressources/avatarProfilFemme.jpg" alt="avatarFemme">
                <div class="champInscription">
                    <label for="nomUtilisateur">Nom d'utilisateur :</label>
                    <div class="champNomUtilisateur">
                    </div>
                    <p id="nomUtilisateur">Germaine</p>
                    <hr>
                </div>
                <div class="champInscription">
                    <label for="email">Votre email :</label>
                    <div class="champMail">
                    </div>
                    <p id="emailUtilisateur">germaine@gmail.com</p>
                    <hr>
                </div>
                <div id="conteneurChoixTheme"></div>
                <div id="conteneurChoixTaille"></div>
            </section>
        </fieldset>
    </form>
    <script src="scriptProfil.js"></script>
    <script src="stockageDataUtilisateurs.js"></script>
</body>

</html>